body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313030;
	background-color: #888888;
	margin: 0px;
	letter-spacing: 0.3em;
}

ul, ol, li, form, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313030;
	padding: 0px;
	margin: 0px;
	line-height: 1.2;
	letter-spacing: 0.1em;
}

.philosophie_1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a8e0d7;
	letter-spacing: 0.1em;
	line-height: 1.4;
}

.philosophie {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313030;
	letter-spacing: 0.1em;
	line-height: 1.4;
}

.leistungen {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313030;
	letter-spacing: 0.1em;
	line-height: 1.6;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #313030;
	padding: 0px;
	margin: 0px;
	letter-spacing: 0.5em;
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	padding: 0px;
	margin: 0px;
}


#footer {font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #313030;
	margin: 0px;
	letter-spacing: 0.3em;
}


a, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313030;
	margin: 0px;
	letter-spacing: 0.3em;
}

a:link, a:visited, h3 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313030;
	text-decoration:none;
	
}


a:hover { font-weight:bold; color: #a8e0d7; font-size: 12px; text-decoration:none; }
a:active { font-weight:bold; color: #a8e0d7; font-size: 12px; text-decoration:none; }
